Subject: update of te doc

From: Kireeti Kompella <[email-masked]>
Date: Mon, 30 Sep 2002 13:12:55 -0700

Hi All,

A new version (draft-katz-yeung-ospf-traffic-08.txt) of the TE doc was
just posted.  One typo has already been pointed out: the LSA ID in
section 2.2 is correct, but it's wrong in section 2.3.1 -- the Instance
field is now 24 bits (thanks, Harvey!).

I've asked the ADs to start a WG Last Call on this doc, as it's now
pretty much fully baked (except for the above typo).  Please send in
your comments to this list.

Thanks,
Kireeti.